using Microsoft.EntityFrameworkCore;

namespace DrinkRateAPI.Contexts;

public class ApplicationDbContext : DbContext
{
    public ApplicationDbContext(DbContextOptions<DbContext> options) :
        base(options)
    { }
}